kinfocenter
system information viewer

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/kinfocenter

general

source
kinfocenter (extra, misc)
version
4:5.8.4-1
maint
Debian/Kubuntu Qt/KDE Maintainers (a), Maximiliano Curia (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.1 instead of 3.9.8).
  • A new upstream version is available: 5.10.4, you should consider packaging it.
  • Some strings of this package need translation. You should check the l10n status report for more information.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • kinfocenter: Override says utils - optional, .deb says kde - optional
  • There were override disparities found in suite experimental:
    • kinfocenter: Override says utils - optional, .deb says kde - optional

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0
Ubu
1